@charset "UTF-8";

/* 画面表示用スタイル */

/* ------------------------基本設定------------------------ */
body {
	margin: 0;
	padding: 0;
	font-family: "メイリオ" , Arial, sans-serif;
	color: #333;
}
body#base {
	text-align: left;
	background-color: #060606;
/*	min-width: 1070px; */
	_display: inline;
	_zoom:1;
}

#basewrapall {
	margin: 0;
	padding: 0;
	background-color: #060606;
	background-image: url(/images/t_bg_head.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	_height: 1%;
}
#basebgall {
	margin: 0;
	padding: 0;
	min-width: 1120px;
	background-image: url(/images/t_bg_all.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	_height: 1%;

}
#baseall {
	margin: 0 auto;
	padding: 0;
	width: 1024px;
/*	background-image: url(/images/t_bg_all.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	_height: 1%; */
}
#upper {
	margin: 0 0 0 42px;
	padding: 0;
	width: 1024px;
}

/* トップページ用 */
#baseall-t {
	margin: 0;
	padding: 0;
}
/* ------------------------コンテンツ外枠------------------------ */

div#basebgwrap {
/*	margin: 0 auto;
	padding: 0;
	background-image: url(/images/c_bg_contall.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	_height: 1%; */
}
div#basewrap {
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

/* ------------------------コンテンツ大枠------------------------ */
div.wrap {
	margin: 8px 0 0 42px;
	padding: 0 0 10px 0;
	width: 992px;
	background-color: transparent;
	background-image: url(/images/t_bg_border.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
}


/* ------------------------ヘッダー------------------------ */
/*
div#headbgall {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	height: 149px;
}

div.h0wrap {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	text-align: left;
}
*/
#h0left {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	width: 232px;
	height: 222px;
}
#h0left img {
	margin: 5px 0 0 84px;
	padding: 0;
}
#h0left h1 {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	border: none;
}

div.h0right {
/*	float: right; */
	margin: 0 0 0 252px;
	padding: 5px 0 0 0;
	width: 740px;
}

/* ヘッダーナビ */
div.headlist {
	margin: 0 12px 0 0;
	padding: 0;
	height: 18px;
}
div.headlist ul {
	float: right;
	margin: 0;
	padding: 0;
}
div.headlist li {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	background-color: transparent;
	background-image: none;
}

/* ヘッダー検索 */
div#search {
	margin: 4px 12px 4px 0;
	padding: 0;
	height: 24px;
}
div#search div {
	float: right;
	margin: 0;
	padding: 0;
	width: 285px;
}
div#search img {
	float: left;
	margin: 0;
	padding: 0;
}
form#SSF {
	margin: 0;
	padding: 0;
}
form#SSF div {
	float: left;
	margin: 0;
	padding: 0;
}
form#SSF input#query {
	margin: 0 0 0 8px;
	padding: 0;
	font-size: 90%;
	border: 1px solid #999999;
	width: 148px;
	height: 18px;
}
form#SSF input.fedbt {
	margin: 0 0 0 5px;
	padding: 2px 0;
	width: 40px;
	height: 20px;
	font-size: 85%;
	font-weight: bold;
	line-height: 100%;
	color: #333333;
	background: url(/images/c_hd06_search.gif) repeat-x 0 0;
	border-style: none;
	cursor: hand;
}
a.aboutsearch img {
	margin: 0;
	padding: 1px 0 0 4px;
}


/* --------- ブランディング --------- */
div.kiyosu-brand {
/*	position: relative; */
	margin: 0;
	padding: 0;
/*	float: right; */
	width: 740px;
}

div.meshi-bt {
	float: right;
	margin: 8px 10px 0 0;
	padding: 0;
	width: 238px;
}

/* ブランディング */
div#mainimg {
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	width: 482px;
	position:relative;
}

/* メイン画像切り替え用画像 */
div.featured {
	margin: 0;
	padding: 0;
}
div.ui-tabs-panel {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
}
div.ui-tabs-panel img {
	margin: 0;
	padding: 0;
}
div.ui-tabs-hide {
	display: none;
}

/* メイン画像切り替え用リスト */
div.featured ul.ui-tabs-nav{
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	width: 84px;
	height: 14px;
	position: absolute;
	top: 135px;
	left: 367px;
	background-image: url(/images/t_bg_default.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	_height: 1%;
}
div.featured ul.ui-tabs-nav li{
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	float: left;
	background-color: transparent;
	background-image: none;
}
div.featured ul.ui-tabs-nav li img{
	margin: 0 7px 0 0;
	padding: 0;
}
div.featured li.ui-tabs-nav-item a{
	display: block;
}
div.featured li.ui-tabs-nav-item a:hover{
	background: url('/images/t_bt_selected.gif') 0 0 no-repeat;
}
div.featured li.ui-tabs-selected{
	background: url('/images/t_bt_selected.gif') 0 0 no-repeat;
}
div.featured ul.ui-tabs-nav li.ui-tabs-selected a{
	background: url('/images/t_bt_selected.gif') 0 0 no-repeat;
}

/* コントローラ */
div.featured p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 135px;
	right: 17px;
}

/* ------------------------グローバルナビ------------------------ */

div#main-l{
/*	clear: both; */
	float: left;
	margin: 0;
	padding: 0;
	width: 232px;
}
div#mainmenu {
	margin: 0;
	padding: 0;
/*	min-height: 358px; */
}
div#mainmenu ul {
	margin: 0;
	padding: 4px 4px 0 4px;
	background-color: #928455;
}
div#mainmenu li {
	margin: 0;
	padding: 0 0 4px 0;
	font-size: 1%;
	line-height: 1%;
	list-style-image: none;
}
div#mainmenu li img {
	margin: 0;
	padding: 0;
}

/*div#gnbbgall {
	clear: both;
	margin: 0;
	padding: 0;
}
div#gnb {
	float: right;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 716px;
}
div#gnb ul.gnavi {
	margin: 0;
	padding: 5px 1px 5px 3px;
	background-color: #947D52;
}
div#gnb ul.gnavi li {
	float: left;
	margin: 0;
	padding: 0 0 0 2px;
	text-align: center;
	font-size: 1%;
	line-height: 1%;
	background-color: transparent;
	background-image: none;
}
div#gnb ul.gnavi li img {
	margin: 0;
	padding: 0;
	border: 1px solid #928455;
}
*/

/* ------------------------中央エリア------------------------ */
/* 枠 */
div#main-c {
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
	width: 482px;
	height: auto;
}

/* 緊急情報 */
div#kinkyu {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}
div#kinkyu h2.areatitle {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
/*	width: 74px; */
}

div#kinkyu div.kinkyu-box{
/*	clear: both; */
	margin: 0 0 0 78px;
	padding: 0;
	width: 396px;
	background-color: #FFFFFF;
	border: 2px solid #E3221C;
}


div#kinkyu h2 {
	margin:  0;
	padding: 5px 10px 0 10px;
	font-size: 92%;
	line-height: 170%;
	color: #DD230E;
	background-color: transparent;
	background-image: none;
}
div#kinkyu h2 span {
	margin: 0;
	padding: 0;
}
div#kinkyu h3 {
	margin: 0 0 0 10px;
	padding: 5px 10px 5px 10px;
	font-size: 85%;
	line-height: 120%;
	color: #333;
	background-color: transparent;
}
div#kinkyu h4 {
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-size: 80%;
	line-height: 130%;
	color: #333;
	background-color: transparent;
}
div#kinkyu h5 {
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-size: 80%;
	line-height: 130%;
	color: #333;
	background-color: transparent;
}
div#kinkyu ul{
	margin: 10px;
	padding: 0;
	background-color: transparent;
}
div#kinkyu ul li{
	margin: 0;
	padding: 0 0 0 10px;
	background-position: 0 0.5em;
}
div#kinkyu ol{
	margin: 10px 10px 10px 36px;
	padding: 0;
	background-color: transparent;
}
div#kinkyu ol li{
	margin: 0;
	padding: 0;
}
div#kinkyu p{
	margin: 3px 10px 3px 10px;
	padding: 0;
	font-size: 80%;
	line-height: 170%;
}

/*-------　メインメニューボックス　-------*/

/* 中央メニューボックス */
div#extra-menu {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

/*　市からのお知らせ　*/
div#EXTRA-BOX01 {
	margin: 0;
	padding: 0;
	background-image: url(/images/t_bg_oshirase.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
div#EXTRA-BOX01 h2 {
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 1%;
	line-height: 1%;
}

/* タブ情報エリア */

.info-tab{
	/zoom : 1;
	margin: 0;
	padding: 0;
	height: 35px;
 }
.info-tab li{
	float:left;
	margin: 0;
	padding: 0;
	background-image: none;
	font-size: 1%;
	line-height: 1%;
}

.info-tab:after{
	content : '';
	display : block;
	clear : both;
	height:0;
}

div.info-box {
	margin: 0;
	padding: 5px 0 5px 0;
}
div.info-box p {
	margin: 0 0 0 10px;
	padding: 0;
}

/* ニュース内容 */
ul.info-list {
	margin: 0 10px 0 10px;
	padding: 0;
}
ul.info-list li {
	padding: 5px 0 5px 0;
	line-height: 1.4em;
	border-bottom: 1px dotted #999;
	background-image: none;
}
ul.info-list li span {
	display: block;
	margin: 0 0 0 11em;
	padding: 0;
	_height: 1%;
}
ul.info-list .date {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
/*	width: 9em; */
}

div.general_side_navi {
	margin: 0;
	padding: 10px 0 0 16px;
	border-top: 5px solid #E7E7DB;
}
p.message{
	margin: 0.56em 5px 0.1em 0;
}


/*　防災・安心　*/
div#EXTRA-BOX02 {
	margin: 0;
	padding: 0;
}
div#EXTRA-BOX02 h2 {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	background-image: url(/images/t_bg_oshirase.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}

/* メニュー3列用枠 */
div.menulist {
	clear: both;
	margin: 0;
	padding: 0;
	border-left: 5px solid #9E1A16;
	border-bottom: 5px solid #9E1A16;
	border-right: 5px solid #9E1A16;
}

/* 3列用枠内 */
div.s-box {
	float: left;
	margin: 10px 0;
	padding: 0;
	width: 33%;
}
div.s-box.center {
	border-left: 1px dotted #999999;
}
div.s-box.last {
	border-left: 1px dotted #999999;
}
div.s-box h3.nextpage {
	margin: 0 6px 0.4em 0;
	padding: 0 8px 0 28px !important;
	line-height: 150%;
	border: none;
	background-color: #FFF !important;
}
div.s-box p {
	margin: 0;
	padding: 1px 5px 3px 18px;
	background-color: transparent;
	background-image: url(/images/t_icon_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0.5em 0.5em;
	_height: 1%;
}
/* 中見出し　リンク付き */
h3.nextpage span {
	margin: 0;
	padding: 0 4px 0 0;
}

/* 一覧リンク */
div.index-link {
	clear: both;
	margin: 0 5px;
	padding: 0;
	background-repeat: no-repeat;
	border-top: 1px dotted #999;
}
div.index-link div{
	float: right;
	margin: 2px 0 5px 0;
	padding: 0 5px 0 18px;
	font-size: 90%;
	line-height: 170%;
	background-image: url(/images/t_icon_ichiran.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
}

/*　くらしの情報　*/
div#EXTRA-BOX03 {
	margin: 0;
	padding: 0;
	background-image: url(/images/t_bg_oshirase.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
div#EXTRA-BOX03 h2 {
	float: left;
	margin: 0;
	padding: 0 0 0 0;
	font-size: 1%;
	line-height: 1%;
}
.kurashi-tab{
	/zoom : 1;
	margin: 0;
	padding: 0;
 }
.kurashi-tab li{
	float:left;
	margin: 0;
	padding: 0;
	height:35px;
	background-image: none;
	font-size: 1%;
	line-height: 1%;
}

.kurashi-tab:after{
	content : '';
	display : block;
	clear : both;
	height:0;
}

.wrapper{
/*	width:310px; */
	margin: 0;
	padding: 0;
	border-left: 5px solid #9E1A16;
	border-bottom: 5px solid #9E1A16;
	border-right: 5px solid #9E1A16;
}
/* Hover */
.hover:hover{
	filter:alpha(opacity=80);  /* IE7以下用 */
	-ms-filter:"alpha(opacity=80)"; /* IE8用 */
	-moz-opacity:0.8; /* Firefox 1.5未満, Netscape用 */
	-khtml-opacity:0.8; /* Safari 1.x, 他khtmlに対応したブラウザ用  */
	opacity:0.8; /* Firefox 1.5以上, Opera, Safari用 */
}

/* ライフイベント */
div.lifeevent {
	clear: both;
	margin: 0;
	padding: 0;
/*	width: 520px; */
	background-image: none;
}
div.lifeevent h2 {
	margin: 0;
	padding: 0;
	line-height: 1%;
	font-size: 1%;
	border: none;
	background-image: none;
}
div.lifeevent ul {
	margin: 0;
	padding: 10px 10px 10px 10px;
}
div.lifeevent li {
	float: left;
	margin: 0 12px;
	padding: 0 0 10px 0;
	line-height: 1%;
	font-size: 1%;
	background-image: none;
}

div.keywordlink {
	clear: both;
	margin: 0;
	padding: 8px 0 0 0;
}
div.keywordlink p {
	float: left;
	margin: 0 0 0 8px;
	padding: 1px 0 4px 18px;
	width: 40%;
	background-color: transparent;
	background-image: url(/images/t_icon_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0.5em 0.5em;
	_height: 1%;
}

div.keyword-bt {
	margin: 8px 0 0 0;
	padding: 0;
}
div.keyword-bt ul {
	margin: 0 5px;
	padding: 8px 0;
	border-top: 1px dotted #999;
}
div.keyword-bt li {
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
	font-size: 1%;
	line-height: 1%;
	background-image: none;
}

/*　施設案内、市政情報　*/
div#EXTRA-BOX04,
div#EXTRA-BOX05 {
	margin: 0;
	padding: 0;
	background-image: url(/images/t_bg_oshirase.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}

div#EXTRA-BOX04 h2,
div#EXTRA-BOX05 h2 {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
}
div.inboxlink {
	clear: both;
	margin: 0;
	padding: 8px 0 0 0;
	border-left: 5px solid #9E1A16;
	border-bottom: 5px solid #9E1A16;
	border-right: 5px solid #9E1A16;
}
div.inboxlink p {
	float: left;
	margin: 0 0 0 8px;
	padding: 1px 0 4px 18px;
	width: 40%;
	background-color: transparent;
	background-image: url(/images/t_icon_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0.5em 0.5em;
	_height: 1%;
}



/* ------------------------右エリア------------------------ */

div#main-r {
	float: right;
	margin: 0;
	padding: 0;
	width: 238px;
	height: 499px;
}

div.rbt-area {
	margin: 0;
	padding: 0;
	text-align: left;
}

div.rbt-area ul {
	margin: 0;
	padding: 0 0 5px 0;
	width: 200px;
	background-color: #2E281C;
}

div.rbt-area ul li {
	margin: 0;
	padding: 0 0 0 5px;
	background-image: none;
	font-size: 1%;
	line-height: 1%;
}
div.rbt-area ul li img {
	margin: 0;
	padding: 0 0 3px 0;
}



/* ------------------------ガイダンス------------------------ */
div.guidance{
	position:absolute;
}

/* 隠しメッセージ */
p.jsmessage {
	margin: 4px;
	padding: 0;
}

/* 隠しジャンプ */
div.blockjump img {
	display: none;
}
#blockskip {
	text-align: center;
	height: 1px;
	overflow: hidden;
	background-color: #2F2F2F;
}
#blockskip a {
	color: #2F2F2F;
	overflow: hidden;
}
.show {
	line-height: 1.5em !important;
	background-color: #2F2F2F !important;
	border-bottom: solid 1px #999 !important;
}
.show a {
	color: #FFFFFF !important;
	line-height: 150% !important;
	font-size: 100% !important;
}




/* ------------------------フッター------------------------ */

/* このページの先頭へ */
div.tothispage {
	margin: 0;
	padding: 0;
}
div.tothispage div{
	float: right;
	margin: 0 10px 10px 0;
	padding: 2px 2px 0 16px;
	font-size: 85%;
	line-height: 1.2em;
	background-image: url(/images/c_icon_pagelinktop.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	_height: 1%;
}
div.tothispage img {
	margin: 0;
	padding: 0;
}

/* 広告エリア */
div.innerwrap {
	float:left;
}

div.kokoku {
	clear: both;
	position: relative;
	margin: 0 0 0 42px;
	padding: 0;
	width: 988px;
	text-align: left;
	border-left: 6px solid #9A1D19;
}

div.kokoku h2 {
	margin: 0 0 0 0;
	padding: 0;
	width: 970px;
	font-size: 1%;
	line-height: 1%;
	background-image: url(/images/t_bg_h2kokoku.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
div.kokoku img {
	margin: 0 0 0 10px;
	padding: 0 3px;
}
div.kokoku ul {
	margin: 0 0 10px 6px;
	padding: 0;
	width: 960px;
	list-style-type: none;
	list-style-image: none;
}
div.kokoku ul li {
	float: left;
	margin: 10px 6px 0 8px;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	list-style-type: none;
	list-style-image: none;
	background-color: transparent;
	background-image: none;
	text-align: left;
}
div.kokoku ul li img {
	margin: 0;
	padding: 0;
	width: 120px;
	height: 60px;
}

div.foot-shiro{
	width: 179px;
	height: 129px;
	position:absolute;
	left: -168px;
	bottom: -46px;
}

/* フッター */

div.footbgall{
	margin: 0;
	padding: 0;
	height: 112px;
	min-width: 1120px;
	background-image: url(/images/t_bg_foot.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
	_height: 1%;
}
div.footbg {
/*	position: relative; */
	margin: 0 auto;
	padding: 0;
	background-image: url(/images/t_img_foot.gif);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	_height: 1%;
}
div.footbg-flower {
/*	clear: both; */
	margin: 0 auto;
	padding: 0;
	width: 1024px;
	height: 100%;
}


div.foot{
	margin: 0 auto;
	padding: 0;
	width: 992px;
	height: 112px;
}

div.foot-box{
	margin: 0 0 0 100px;
	padding: 0;
}

/* ガイダンスリンク */
div.footlistbg{
	margin: 0;
	padding: 0;
}
ul.footlist {
	margin: 0;
	padding: 0;
	width: 960px;
	height: 30px;
}
ul.footlist li {
	float: left;
	margin: 0;
	padding: 10px 10px 0 0;
	font-size: 82%;
	line-height: 120%;
	list-style-type: none;
	list-style-image: none;
	background-image: url(/images/c_arrow_bk.gif);
	background-repeat: no-repeat;
	background-position: 10px 0.9em;
	_height: 1%;
}

div.add {
/*	clear: both; */
	margin: 12px auto 0 auto;
	padding: 0;
	width: 960px;
	text-align: left;
}
div.footleft {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 124px;
}
div.footleft h2 {
	margin: 0 10px 0 0;
	padding: 0;
	border: none;
	background-image: none;
	font-size: 1%;
	line-height: 1%;
	text-align: left;
}
div.footleft h2 img {
	margin: 0;
	padding: 0;
}
div.footright {
	margin: 0 0 0 10px;
	padding: 0;
	text-align: left;
	width: 600px;
}
address {
	margin: 0;
	padding: 0;
	color: #333;
	font-style: normal;
	font-size: 1%;
	line-height: 1%;
}
div.footright address img {
	margin: 0 0 5px 0;
	padding: 0;
}

/* コピーライト */
div#f0copy {
	margin: 5px auto 0 auto;
	padding: 0;
	width: 960px;
	text-align: left;
}


/* ------------------------共通タグの基本定義------------------------ */

div.h1bg {
	clear: both;
	margin: 0 10px;
	padding: 7px;
	background-color: #8D8D8D;
	background-image: url(/images/c_bg_h1.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
	_height: 1%;
}
h1 {
	margin: 0;
	padding: 3px 3px 3px 12px;
	color: #FFFFFF;
	font-size: 130%;
	line-height: 1.6em;
	border-left: 6px solid #AB1C16;
	background-color: transparent;
}
div.h1img {
	clear: both;
	margin: 0 0 0 10px;
	padding: 0;
}
div.h1img h1 {
	margin: 0;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	border: none;
	background-image: none;
}
h2 {
	clear: both;
	margin: 10px;
	padding: 0;
	font-size: 100%;
	line-height: 1.5em;
	color: #333333;
	border: none;
	background-color: transparent;
}
div#main h2,
div#main-nosub h2 {
	padding: 8px 8px 6px 10px;
	background-color: #E5DFCF;
	border-bottom: 2px solid #333333;
}
h3 {
	margin: 1em 5px 0.7em 10px;
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 92%;
	line-height: 1.5em;
	border-left: 4px solid #AC1D17;
	background-color: transparent;
}
h4 {
	margin: 0.7em 5px 0.56em 10px;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	font-weight: bold;
	color: #333;
	background-color: transparent;
}
h5 {
	margin: 0.7em 5px 0.56em 10px;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	font-weight: normal;
	color: #333;
	background-color: transparent;
}

img {
	border: none;
}
hr {
	display: none;
}

p {
	margin: 0.5em 10px 0.1em 10px;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	color: #333;
	background-color: transparent;
}
ul {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 0 0 8px;
	list-style-type: none;
	list-style-image: none;
}
ol {
	margin: 0 10px 0 2em;
	padding: 0 10px;
}
li {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	color: #333;
	background-color: transparent;
}
ul li {
	padding: 0 0 0 21px;
	list-style-type: none;
	list-style-image: none;
	background-image: url(/images/c_icon_li.gif);
	background-repeat: no-repeat;
	background-position: 5px 0.5em;
	_height: 1%;
}
li.pagelinkout img {
	margin: 0;
	padding: 0;
	height: 1em;
}
dl {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 0 0 10px;
}
dt {
	margin: 0.56em 0 0.56em 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	color: #333;
	background-color: transparent;
}
dd {
	margin: 0 0 0.56em 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	color: #333;
	background-color: transparent;
}
table.table01 {
	margin: 0.2em 5px 0.2em 10px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #FFF;
	font-size: 84%;
	line-height: 1.4em;
}
caption {
	margin-bottom: 3px;
	margin-left: 0;
	padding: 0;
	line-height: 1.2em;
	text-align: left;
	font-weight: bold;
	color: #333;
	background-color: transparent;
}
th {
	margin: 0;
	padding: 4px;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	background-color: #141414;
	text-align: left;
}
td {
	margin: 0;
	padding: 4px;
	border: 1px solid #FFFFFF;
	color: #333;
	background-color: #E5DFCF;
}
table.table01 p {
	margin: 0;
	font-size: 100%;
	line-height: 1.4em;
	background-color: transparent;
}
table.table01 li {
	background-color: transparent;
	font-size: 100%;
	line-height: 1.4em;
}

/* テーブル『th』文字色再指定 */
th p,
th span.text-color-red,
th span.text-color-blue,
th strong.text-color-red,
th strong.text-color-blue {
	color: #FFFFFF;
}
th a:link,
th a:visited,
th a:hover,
th a:active {
		color: #FFFFFF;
}

form th span.text-color-red,
form th strong.text-color-red {
	color: #990000;
}


/* 表取り込み（Excel）の外枠と追記欄 */
.t-box {
	margin: 0.56em 0 0.56em 0;
}
.t-box p {
	margin: 0.14em 10px 0.14em 10px;
	padding: 0;
}

/* 表の外枠と追記欄 */
.t-box2 {
	margin: 0.56em 0 0.56em 0;
}
.t-box2 p {
	margin: 0.14em 5px 0.14em 10px;
	padding: 0;
}

/* 通常のリンク色 */
a:link {
	color: #006699;
}
a:visited {
	color: #880088;
}
a:hover {
	color: #cc0000;
}
a:active {
	color: #cc0000;
}

/* HTML取り込み枠 */
div.insertfile {
	margin: 0.8em 0 1.2em 0;
	padding: 0;
}

/* 隠し飛ばしリンク先＆隠し罫線用 */
.echooff {
	display: none;
}
.guidance {
	clear: both;
	font-size: 1%;
	line-height: 1%;
	width: 1px;
	height: 1px;
}

/* 回り込みの解除 */
.newpara {
	clear: both;
}

/* ボックス内floatのclear */
.clearfix:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.clearfix {display: inline-block;}
/* Hides from macIE \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from macIE */


/* 新着情報、新着情報一覧

ul.info-list .date {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 8.4em;
}
ul.info-list li span {
	display: block;
	margin: 0 0 0 9em;
	padding: 0;
	_height: 1%;
}

/* 次階層新着情報エリア */
div.newinfo-box {
	clear: both;
	margin: 10px;
	padding: 0;
	border: none;
    background-color: transparent;
}
div#main div.newinfo-box h2,
div#main-nosub div.newinfo-box h2 {
/*	float: left; */
	margin: 0;
	padding: 0;
	line-height: 1%;
	font-size: 1%;
	border: none;
	background-color: transparent;
}
div#main div.newinfo-box h2 img,
div#main-nosub div.newinfo-box h2 img {
	margin: 0;
	padding: 0;
}
div.newinfo-title {
	margin: 0;
	padding: 0;
	background-image: url(/images/c_bg_h2koushin.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	_height: 1%;
}
div.newinfo-box ul.info-list {
	margin: 0.5em 0;
	padding: 0;
	border-bottom: none;
}
div.newinfo-box ul.info-list li {
	margin: 0;
	padding: 8px 0;
	border-bottom: 1px dotted #B0ADA6;
}
div.ichiran-all {
	clear: both;
	margin: 0;
	padding: 6px 0;
	min-height: 18px;
}
div.ichiran-all div {
	float: right;
	margin: 0;
	padding: 2px 10px 0 15px;
	line-height: 1.2em;
	font-size: 85%;
	text-align: right;
	_padding: 2px 10px 0 10px;
	background-image: url(/images/c_icon_ichiran.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	_height: 1%;
}
/* 一覧リンク */
div.ichiran-all div.rss {
	margin: 3px 10px 0 0;
	padding: 0;
/*	text-align: left; */
	background-image: none;
}
div.rss img {
	margin: 0;
	padding: 0;
}

.ichiran-all:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.ichiran-all {display: inline-block;}
/* Hides from macIE \*/
* html .ichiran-all {height: 1%;}
.ichiran-all {display: block;}
/* End hide from macIE */




/* ------------------------テンプレート用共通------------------------ */

/* 更新日 */
div.update {
	margin: 10px 10px 0 0;
	padding: 0;
}
div.update p {
	float: right;
	margin: 0;
	padding: 0 0 0 20px;
	background-image: url(/images/c_icon_update.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	_height: 1%;
}

/* ▽地図エリア内▽ */
div.map-area {
	clear: both;
	margin: 0.56em 0 0 0;
	padding: 0 0 0 10px;
	/zoom: 1;
	overflow: hidden;
}
div.map-area div.mapimg {
	float: left;
	margin: 0;
	padding: 0 10px 0.2em 0;
	text-align: center;
}
div.map-area div.mapimg img {
	margin: 0 10px 5px 0;
	padding: 0;
}

/* 画像、画像リンク　左（文章回りこみ） */
div.img-area-l {
	margin: 0.56em 0 0 0;
	padding: 0 0 0 10px;
	/zoom: 1;
	overflow: hidden;
}
div.img-area-l p.imglink-txt-left {
	float: left;
	margin: 0;
	padding: 0 0 0.2em 0;
	text-align: center;
}
div.img-area-l p.imglink-txt-left img {
	margin: 0.8em 10px 5px 0;
	padding: 0;
}
div.img-area-l p.imglink-txt-left span {
	margin: 0 10px 5px 10px;
	padding: 0;
}

/* 画像、画像リンク　右（文章回りこみ） */
div.img-area-r {
	margin: 0.56em 0 0 0;
	padding: 0;
	/zoom: 1;
	overflow: hidden;
}
div.img-area-r p.imglink-txt-right {
	float: right;
	margin: 0;
	padding: 0 0 0.2em 0;
	text-align: center;
}
div.img-area-r p.imglink-txt-right img {
	margin: 0.8em 10px 5px 10px;
	padding: 0;
}
div.img-area-r p.imglink-txt-right span {
	margin: 0 10px 5px 10px;
}

/* 地図エリア、画像リンク（文章回りこみ）用再調整 */
div.map-area h3,div.map-area ul,div.map-area ol,
div.img-area-l h3,div.img-area-l ul,div.img-area-l ol,
div.img-area-r h3,div.img-area-r ul,div.img-area-r ol {
	overflow: hidden;
	_zoom: 1;
}
div.map-area h3,
div.img-area-l h3 {
	margin-left: 0;
}
div.map-area p,
div.img-area-l p {
	margin-left: 0;
}
div.map-area ul,
div.img-area-l ul {
	padding: 0;
}
div.map-area ol,
div.img-area-l ol {
	margin: 0.7em 5px 0.7em 0;
	padding: 0;
}
div.img-area-r ol {
	margin: 0.7em 5px 0.7em 10px;
	padding: 0;
}
div.map-area ol li,
div.img-area-l ol li,
div.img-area-r ol li {
	margin: 0 0 0 2.5em;
	padding: 0;
}
div.b-line {
	padding-bottom: 1em;
	border-bottom: 1px dotted #999999;
}

/* 画像エリア内 */
div.img-area {
	margin: 0.56em 5px 0 0;
	padding: 0;
}
div.img-area p {
	background-color: transparent;
}

/* 画像エリア内floatのclear */
.img-area:after {
content: ".";
display: block;
visibility: hidden;
clear: both;
height: 0;
}
.img-area {display: inline-block;}
/* Hides from macIE \*/
* html .img-area {height: 1%;}
.img-area {display: block;}
/* End hide from macIE */

/* 画像リンク（センター） */
p.img-center {
	padding-bottom: 0.25em;
	text-align: center;
	font-size: 85%;
	color: #555555;
}

/* 画像リンク（左　文章回りこみ無し） */
p.img-left {
	float: left;
	padding-bottom: 0.25em;
	color: #555555;
	text-align: center;
	_margin-left: 5px;
}

/* 画像リンク（右　文章回りこみ無し） */
p.img-right {
	float: right;
	padding-bottom: 0.25em;
	padding-right: 8px;
	padding-left: 5px;
	color: #555555;
	text-align: center;
	_margin-left: 5px;
}
p.img-center img,
p.img-left img,
p.img-right img {
	padding-bottom: 5px;
}

/* 画像リンク　1個 */
div.wardbox p.imglink {
	line-height: 1%;
	font-size: 1%;
}

/* 画像リンク　2個横並び */
p.imglink-side2 {
	float: left;
	margin: 0.56em 0 0.1em 0;
	padding: 0;
	text-align: center;
}
.imglink-side2 img {
	margin: 0 10px 5px 10px;
}
.imglink-side2 span {
	display: block;
	margin: 0 10px 0 10px;
}

/* 画像リンク　3個横並び */
p.imglink-side3 {
	float: left;
	margin: 0.56em 0 0.1em 0;
	padding: 0;
	text-align: center;
}
p.imglink-side3 img {
	margin: 0 10px 5px 10px;
	padding: 0;
}
p.imglink-side3 span {
	margin: 0 10px 0 10px;
	padding: 0;
}


/* 画像リンクテキスト付　3個横並び */
div.img-area div.imgtxt-side3 {
	float: left;
	margin: 0.56em 0 0.1em 0;
	padding: 0;
	color: #555555;
	width: 222px;
}
div.img-area div.imgtxt-side3 div {
	margin: 0 0 0 10px;
	padding: 0;
}

/* ファイルのダウンロード */
p.filelink {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_filelink.gif);
	background-repeat: no-repeat;
	background-position: 2px 0.2em;
	line-height: 1.2em;
	_height: 1%;
}
img.img-guidance {
	margin: 0;
	padding: 0;
}

/* 内部ページリンクスタイル */
p.pagelinkin,
p.innerLink,
p.newWindow {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_linkin.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.45em;
	line-height: 1.5em;
	_height: 1%;
}
p.innerLink a.newWindow {
	 margin: 0 0 0 -6px;
}

/* 外部ページリンクスタイル */
p.pagelinkout,
p.externalLink {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_linkout.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.4em;
	line-height: 1.5em;
	_height: 1%;
}

/* リンク説明用スタイル */
p.linktxt {
	margin: 0.1em 10px 0.56em 10px;
	padding: 0;
}

/* ページ内ジャンプ */
ul.linkjump {
	margin: 0.5em 10px 0 11px;
	padding: 0;
}
ul.linkjump li {
	float: left;
	margin: 0.2em 0 0.2em 0;
	padding: 3px 16px 1px 14px;
	line-height: 1.2em;
	white-space:nowrap;
	background-image: url(/images/c_icon_jumplink.gif) !important;
	background-repeat: no-repeat;
	background-position: 0 0.35em;
	_height: 1%;
}
ul.linkjump2 {
	margin: 0.5em 10px 0 11px;
	padding: 0;
}
ul.linkjump2 li {
	margin: 0.2em 0 0.2em 0;
	padding: 3px 16px 1px 14px;
	background-image: url(/images/c_icon_jumplink.gif) !important;
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	_height: 1%;
}

/* コンテンツ内のこのページの上へ戻る */
div.tothispage2 {
	clear: both;
	margin: 0.56em 0 0.56em 0;
	padding: 0;
}
div.tothispage2 div {
	clear: both;
	float: right;
	margin: 0 10px 0 0;
	padding: 2px 2px 0 16px;
	font-size: 85%;
	line-height: 1.2em;
	text-align: right;
	background-image: url(/images/c_icon_pagelinktop.gif);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	_height: 1%;
}

/* コーナー用 */
ul.norcor {
	margin: 0.5em 5px 0.5em 0;
	padding: 0 0 0 10px;
}
ul.norcor li {
	margin: 0.2em 0 0 0;
	padding: 3px 0 1px 15px;
	background-image: url(/images/c_icon_linkin.gif);
	background-repeat: no-repeat;
	background-position: 0 0.7em;
	_height: 1%;
}

/* コーナー用（横） */
ul.norcor-side {
	margin: 0.5em 10px 0 11px;
	padding: 0;
}
ul.norcor-side li {
	float: left;
	margin: 0.2em 0 0.2em 0;
	padding: 3px 16px 1px 16px;
	line-height: 1.2em;
	white-space: nowrap;
	background-image: url(/images/c_icon_jumplink.gif) !important;
	background-repeat: no-repeat;
	background-position: 0 0.35em;
	_height: 1%;
}


/* テキスト右寄せ */
p.txt-right {
	text-align: right;
}



/*--- ルビタグの調整 ---*/

ruby {
	text-align: center;
	margin: 0;
	padding: 0;
}
rb {
	margin: 0;
	padding: 0;
}
rt {
	margin: 0;
	padding: 0;
	font-size: 60%;
}
p rt{
	font-size: 65%;
}
ul li rt{
	font-size: 65%;
}

ol li rt{
	font-size: 65%;
}

th rt{
	font-size: 65%;
}
td rt{
	font-size: 65%;
}

rp {
	font-size: 60%;
}



/* Googleカスタム検索ページ用 */
.kensaku-area {
	margin: 10px;
}


/*****----------------------　災害トップ　----------------------*****/
/* 基本設定 */
div#em-base {
	text-align: left;
	background-color: #FFF;
}
#em-baseall {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
div.em-wrap {
	margin: 10px 0;
	padding: 0;
	width: 960px;
}
/* ヘッダ */
#em-header {
	margin: 0 0 10px 0;
	padding: 0;
	width: 960px;
}
#em-h0left {
/*	clear: both; */
	margin: 0;
	padding: 0;
	background-color: #9C1800;
	border-bottom: 5px solid #F4D5DA;
}
#em-h0left img {
	margin: 0 20px 0 0;
	padding: 0;
	vertical-align: middle;
}
#em-h0left h1 {
	margin: 0;
	padding: 0;
	font-size: 180%;
	line-height: 200%;
	font-weight: normal;
	border: none;
}
#em-h0left h1 a {
	color: #FFF;
	text-decoration: none;

}
/* 左エリア */
div#em-main-l{
	float: left;
	margin: 0;
	padding: 0;
	width: 650px;
}

div.main-info {
	margin: 0 0 10px 0;
	padding: 3px;
	border: 2px solid #9C1800;
	background-color: #FFF;
}
div.main-info h2 {
	margin: 0 0 5px 0;
	padding: 3px 12px;
	color: #FFF;
	background-color: #9C1800;
}
div.main-info h3 {
	color: #9C1800;
}

div.em-info {
	margin: 0;
	padding: 0;
}
div.em-info h2 {
	margin: 0 0 5px 0;
	padding: 3px 12px;
	color: #FFF;
	border-left: 9px solid #F4D5DA;
	background-color: #9C1800;
}
div.em-info h3 {
	color: #333;
}
/* ------------------------右エリア------------------------ */
div#em-main-r {
	float: right;
	margin: 0;
	padding: 0;
	width: 290px;
}

div.r-box {
	margin: 0 0 10px 0;
	padding: 3px;
	border: 1px solid #EAEAEA;
}
div.r-box h2 {
	margin: 0 0 5px 0;
	padding: 3px 12px;
	border-left: 9px solid #669900;
	background-color: #EAEAEA;
}

/* ------------------------フッタ------------------------ */
/* このページの先頭へ */
div.em-tothispage {
	margin: 0 auto;
	padding: 0;
	width:960px;
}
div.em-tothispage div{
	float: right;
	margin: 0 0 0 0;
	padding: 5px 8px;
	background-color: #F4D5DA;
}
div.em-tothispage div a{
	text-decoration: none;
	font-size: 90%;
	line-height: 150%;
	font-weight: bold;
	color: #333;
}

/* フッター */

div.em-foot {
	margin: 0;
	padding: 6px;
	background-color: #F4D5DA;
}
div.em-foot-box {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
div.em-foot-box h2 {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 80px;
}
div.em-foot-box address {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-size: 90%;
	line-height: 150%;
}
div#em-f0copy {
	margin: 0;
	padding: 0;
	font-size: 90%;
	line-height: 150%;
	background-color: #9C1800;
	color: #FFF;
}
div#em-f0copy div {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

/* ------------------------災害テンプレート共通設定------------------------ */

div#em-main-l h3 {
	margin: 0 0 5px 0;
	padding: 5px 12px;
	background-color: #EAEAEA;
	border-left: 9px solid #9C1800;
	font-size: 92%;
	line-height: 1.5em;
}
div#em-main-l h4 {
	margin: 0 0 5px 0;
	padding: 0 0 0 8px;
	line-height: 1.5em;
	font-size: 85%;
	font-weight: bold;
	color: #333;
	background-color: transparent;
	border-left: 6px solid #F4D5DA;
	border-bottom: 2px solid #EAEAEA;
}
div#em-main-l h5 {
	margin: 0 0 5px 10px;
	padding: 0;
	line-height: 1.5em;
	font-size: 85%;
	font-weight: bold;
	color: #333;
	background-color: transparent;
}
div#em-main-l table.table01 {
	margin: 0.2em 5px 0.2em 10px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #333;
	font-size: 84%;
	line-height: 1.4em;
}
div#em-main-l caption {
	margin-bottom: 3px;
	margin-left: 0;
	padding: 0;
	line-height: 1.2em;
	text-align: left;
	font-weight: bold;
	color: #333;
	background-color: transparent;
}
div#em-main-l th {
	margin: 0;
	padding: 4px;
	border: 1px solid #333;
	color: #333;
	background-color: #EAEAEA;
	text-align: left;
}
div#em-main-l td {
	margin: 0;
	padding: 4px;
	border: 1px solid #333;
	color: #333;
	background-color: #FFF;
}
div#em-main-l table.table01 p {
	margin: 0;
	font-size: 100%;
	line-height: 1.4em;
	background-color: transparent;
}
div#em-main-l table.table01 li {
	background-color: transparent;
	font-size: 100%;
	line-height: 1.4em;
}

/* テーブル『th』文字色再指定 */
div#em-main-l th p,
div#em-main-l th span.text-color-red,
div#em-main-l th span.text-color-blue,
div#em-main-l th strong.text-color-red,
div#em-main-l th strong.text-color-blue {
	color: #9C1800;
}
div#em-main-l th a:link,
div#em-main-l th a:visited,
div#em-main-l th a:hover,
div#em-main-l th a:active {
		color: #9C1800;
}

/* Adobe Readerのダウンロード */
p.dladobereader {
	clear: both;
	margin: 30px 10px 10px 10px;
	padding: 6px 8px 8px 8px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
p.dladobereader img {
	margin-right: 5px;
	vertical-align: middle;
}
p.dladobereader span.externalLink {
	clear: both;
	margin: 0.56em 10px 0.1em 10px;
	padding: 0 0 2px 16px;
	background-image: url(/images/c_icon_linkout.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.4em;
	line-height: 1.5em;
	_height: 1%;
}
